Bootcamp 3.1 – updated for Windows 7

If Apple are a little slower in getting Windows 7 support up and running on their dual-booting Mac, it is hardly a surprise: Apple don’t have a positive ‘thing’ for Microsoft. Anyway, Bootcamp has been updated to do the dirty deed. But, all isn’t perfectly pretty: users must already have Windows XP or Vista SP2 installed prior to covering their computer’s shame with the decent 7.

Links after the gap:

Continue reading…